.main-title {
    background-image: url(../images/contact/main_title.png);
}
.contact-map {
    background: #B9E1DB;
    padding: 10px;
    margin-bottom: 20px;
}
.contact-map .map-box {
    position: relative;
    overflow: hidden;
    height: 380px;
}
.contact-map .map-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


@media screen and (max-width: 900px) {
    
}